{
  "host": "10.254.254.101",
  "identity": null,
  "timestamp": "2026-03-26T17:14:54.272357",
  "subnets": [
    {
      "address": "10.250.1.25/29",
      "network": "10.250.1.24",
      "interface": "ether3-climax-11ghz",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.254.254.101/32",
      "network": "10.254.254.101",
      "interface": "loopback",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "100.64.3.254/22",
      "network": "100.64.0.0",
      "interface": "verona",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "204.110.188.254/27",
      "network": "204.110.188.224",
      "interface": "verona",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "100.64.15.254/22",
      "network": "100.64.12.0",
      "interface": "ether6-switch",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.10.95.254/20",
      "network": "10.10.80.0",
      "interface": "vlan_10_ether6",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.10.15.254/20",
      "network": "10.10.0.0",
      "interface": "vlan_10_ether6",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.0.101.254/24",
      "network": "10.0.101.0",
      "interface": "sfp-sfpplus1-verona-tower-switch",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.250.1.145/29",
      "network": "10.250.1.144",
      "interface": "ether6-switch",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "204.110.191.30/27",
      "network": "204.110.191.0",
      "interface": "vlan9_sfpplus1",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.25.1.254/24",
      "network": "10.25.1.0",
      "interface": "ether1",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.231",
      "interface": "<pppoe-barbihardin>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.21",
      "interface": "<pppoe-whiteywhite>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.22",
      "interface": "<pppoe-davidlanman>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.23",
      "interface": "<pppoe-kimberlyrichards2>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.236",
      "interface": "<pppoe-dejadodson>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.41",
      "interface": "<pppoe-chrissyeagle>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.27",
      "interface": "<pppoe-williamarmstrong>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.237",
      "interface": "<pppoe-ronlewis>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.45",
      "interface": "<pppoe-chrissyeagle2>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.3",
      "interface": "<pppoe-pablohernandez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.13",
      "interface": "<pppoe-allentaylor2>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.6",
      "interface": "<pppoe-yolandamedrano>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.17",
      "interface": "<pppoe-mariatrejo>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.12",
      "interface": "<pppoe-cherieeshelman>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.14",
      "interface": "<pppoe-amberkrings>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.8",
      "interface": "<pppoe-teresarobinson>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.31",
      "interface": "<pppoe-tjbanschbach>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.16",
      "interface": "<pppoe-judydevine>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.7",
      "interface": "<pppoe-allentaylor>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.61",
      "interface": "<pppoe-sherryerichardson>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.47",
      "interface": "<pppoe-krystabates>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.229",
      "interface": "<pppoe-vancepeltonen>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.20",
      "interface": "<pppoe-dananance>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.28",
      "interface": "<pppoe-markfisher>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.235",
      "interface": "<pppoe-austinwatkins>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.36",
      "interface": "<pppoe-billmctee>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.233",
      "interface": "<pppoe-joeywhitfield>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.26",
      "interface": "<pppoe-karenstewart>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.35",
      "interface": "<pppoe-pambanschbach>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.39",
      "interface": "<pppoe-ericbarrett>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.40",
      "interface": "<pppoe-debravega>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "204.110.188.230",
      "interface": "<pppoe-kirkvanmeter>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.10",
      "interface": "<pppoe-almaacosta>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.38",
      "interface": "<pppoe-jacquelinewilder>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.69",
      "interface": "<pppoe-keithtucker>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.67",
      "interface": "<pppoe-bradslate>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.33",
      "interface": "<pppoe-kimberlyrichards>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.32",
      "interface": "<pppoe-stevenspurgers>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.18",
      "interface": "<pppoe-crankkeith>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.25",
      "interface": "<pppoe-dougstowe>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.37",
      "interface": "<pppoe-nathanmctee>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.29",
      "interface": "<pppoe-srireddy>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.5",
      "interface": "<pppoe-maryhopper>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.66",
      "interface": "<pppoe-michaeltalbot>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.15",
      "interface": "<pppoe-scottarmstrong>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.68",
      "interface": "<pppoe-donnance>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.46",
      "interface": "<pppoe-kellygarza>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.44",
      "interface": "<pppoe-stevechristiaens>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.15.253/32",
      "network": "100.64.0.24",
      "interface": "<pppoe-penneywarner>",
      "comment": "",
      "dynamic": true
    }
  ],
  "interfaces": [
    {
      "name": "ether3-climax-11ghz",
      "type": "ether",
      "mac": "78:9A:18:52:B1:BF",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "ether6-switch",
      "type": "ether",
      "mac": "78:9A:18:52:B1:C2",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "sfp-sfpplus1-verona-tower-switch",
      "type": "ether",
      "mac": "78:9A:18:52:B1:CD",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "<pppoe-allentaylor2>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-allentaylor>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-almaacosta>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-amberkrings>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-austinwatkins>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-barbihardin>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-billmctee>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-bradslate>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-cherieeshelman>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-chrissyeagle2>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-chrissyeagle>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-crankkeith>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-dananance>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-davidlanman>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-debravega>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-dejadodson>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-donnance>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-dougstowe>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-ericbarrett>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-jacquelinewilder>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-joeywhitfield>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-judydevine>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-karenstewart>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-keithtucker>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-kellygarza>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-kimberlyrichards2>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-kimberlyrichards>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-kirkvanmeter>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-krystabates>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-mariatrejo>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-markfisher>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-maryhopper>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-michaeltalbot>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-nathanmctee>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-pablohernandez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-pambanschbach>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-penneywarner>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-ronlewis>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-scottarmstrong>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-sherryerichardson>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-srireddy>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-stevechristiaens>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-stevenspurgers>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-teresarobinson>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-tjbanschbach>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-vancepeltonen>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-whiteywhite>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-williamarmstrong>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-yolandamedrano>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "cpe_vlan_10",
      "type": "bridge",
      "mac": "78:9A:18:52:B1:C6",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "lo",
      "type": "loopback",
      "mac": "00:00:00:00:00:00",
      "comment": "",
      "mtu": 65536
    },
    {
      "name": "loopback",
      "type": "bridge",
      "mac": "82:B3:60:CE:62:81",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "public_vlan_100",
      "type": "bridge",
      "mac": "82:B3:60:CE:62:81",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "temp",
      "type": "bridge",
      "mac": "26:46:20:4A:56:C4",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "verona",
      "type": "bridge",
      "mac": "78:9A:18:52:B1:C2",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan9_sfpplus1",
      "type": "vlan",
      "mac": "78:9A:18:52:B1:CD",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan_10_ether6",
      "type": "vlan",
      "mac": "78:9A:18:52:B1:C2",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan_19_ether6",
      "type": "vlan",
      "mac": "78:9A:18:52:B1:C2",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vxlan-380",
      "type": "vxlan",
      "mac": "26:46:20:4A:56:C4",
      "comment": "",
      "mtu": 1500
    }
  ],
  "vlans": [
    {
      "name": "vlan9_sfpplus1",
      "vlan_id": 9,
      "interface": "sfp-sfpplus1-verona-tower-switch"
    },
    {
      "name": "vlan10_ether15",
      "vlan_id": 10,
      "interface": "ether15_wave_n"
    },
    {
      "name": "vlan10_sfpplus2",
      "vlan_id": 10,
      "interface": "sfp-sfpplus2-switch"
    },
    {
      "name": "vlan_10_ether6",
      "vlan_id": 10,
      "interface": "verona"
    },
    {
      "name": "vlan_19_ether6",
      "vlan_id": 19,
      "interface": "ether6-switch"
    }
  ],
  "pppoe_servers": [
    {
      "service_name": "verona",
      "interface": "verona"
    },
    {
      "service_name": "altoga",
      "interface": "vlan_19_ether6"
    }
  ],
  "routes": [
    {
      "destination": "10.0.16.1/32",
      "gateway": "204.110.188.225",
      "distance": 1,
      "comment": ""
    },
    {
      "destination": "10.0.16.10/32",
      "gateway": "204.110.188.225",
      "distance": 1,
      "comment": ""
    },
    {
      "destination": "10.0.16.84/32",
      "gateway": "204.110.188.225",
      "distance": 1,
      "comment": ""
    },
    {
      "destination": "10.43.0.0/16",
      "gateway": "204.110.191.1",
      "distance": 1,
      "comment": ""
    }
  ]
}